# Class GTK2.LinkButton

Inheritance graph

Description

  Properties:

  string uri A GTK2.LinkButton is a GTK2.Button with a hyperlink, similar to the one used by web browsers, which triggers an action when clicked. It is useful to show quick links to resources.

Inherit Button

  `inherit GTK2.Button : Button`

Method create

  `GTK2.LinkButton GTK2.LinkButton(`string`|`mapping` `uri_or_props`, `string`|`void` `label`)`

Description

  Creates a new LinkButton.